# Go-to-school > Reactive-Microservices with Spring Framework

## Version

## Prepare

## Project information

## Services

## Todo
- IMPL common-lib
- IMPL core-service
- IMPL eureka-service
- IMPL gateway-service
- IMPL auth-service
- IMPL admin-service